<?php

namespace AppBundle\Repository;

/**
 * AcAnneeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class AcAnneeRepository extends \Doctrine\ORM\EntityRepository
{
}
